Yuriko.Net 個別記事

2011-09-07
晴れ

WordPress メール投稿プラグイン Ktai Entry 0.9.1 リリース→0.9.1.2 に差替

WordPress 用メール投稿プラグイン「Ktai Entry」のバージョン 0.9.1 をリリースいたします。バージョン 0.9.0.1 からの変更点は以下の通りです。

  • 投稿日時の変更コマンドで添付ファイルの日時を指定したとき、yymmdd_hhiiss 形式の日時ファイル名を認識するようにしました。
  • 添付ファイルの元の名前が「image.jpg」「photo.jpg」「画像.jpg」「写真.jpg」の場合、Ymd_His.jpg形式の名前に置き換えるようにしました。
  • 絵文字が認識されない不具合を修正しました。(ver 0.9.0.x のみ対象)
  • Ktai Entry 設定パネルで投稿を通知する設定が保存されない不具合を修正しました。
ダウンロード: ktai-entry.0.9.1.2.zip (133.9 KB)

今回は不具合修正および画像ファイル名に関する機能向上です。Ktai Entry 0.9.0.x を使っている方はアップグレードをお願いします。

[追記 9月14日] Yahoo! メール経由で投稿時、絵文字を入れると本文も出なくなる現象を修正した 0.9.1.1 に差し替えました。

[追記 9月30日] 文字コードが指定されていないメッセージでの不具合を修正した 0.9.1.2 に差し替えました。

トラックバック・コメント »

  1. こん○○は。
    便利なプラグインをありがとうございます。

    今回のアップデートがきっかけなのかは忘れてしまったのですが、
    最近投稿する(投稿を更新する)際に下記のようなエラーメッセージが出るようになってしまいました。

    Warning: exif_read_data(wpid-NCM_00921.jpg) [exif_read_data]: Illegal IFD size: 2 + x1200*12 = xD802 > x00A8 in /*****/*****/wp-content/plugins/ktai-location/ktai_location.php on line 1072

    Warning: Cannot modify header information – headers already sent by (output started at /*****/*****/wp-content/plugins/ktai-location/ktai_location.php:1072) in /*****/*****/wp-includes/pluggable.php on line 934

    ※投稿は更新出来ているようです。
    回避方法の検討はつきますでしょうか?

    —————————-
    WordPress: 3.2.1
    PHP: 5.3.2-1ubuntu4.9
    MySQL: 5.1.41-3ubuntu12.10
    WebServer: Apache
    —————————-

    更に情報が必要であればご指示ください。

    宜しくお願いします。

上に戻る

※スパム対策プラグインの影響により、すぐにトラックバックが反映されない場合があります。お手数ですが、半日ほど待ってみてください。

コメント返信

※発言の責任を明確にするため「名無し」「通りすがり」「匿名希望」等の匿名は不可とします。捨てハンドルでもいいので必ず名乗ってください。
XHTML (使えるタグ): <a href="" title="" ktai=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong> <img localsrc="" alt=""> .
※スパム対策プラグインの影響により、すぐにコメント内容が表示されない場合があります。お手数ですが、半日ほど待ってみてください。

上に戻る